/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
 .et_pb_text_0_tb_header.et_pb_text {
    color: #FFFFFF!important
}

.et_pb_text_0_tb_header {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    padding-top: 13px!important;
    padding-right: 11px!important;
    padding-bottom: 13px!important;
    padding-left: 18px!important
}

.et_pb_text_0 h1 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    font-size: 41px;
    color: #002850!important
}

.et_pb_text_0 {
    border-left-width: 15px!important;
    border-left-color: #ff8624!important;
    padding-right: 5px!important;
    padding-bottom: 0px!important;
    padding-left: 12px!important;
    margin-top: 21px!important;
    margin-bottom: -4px!important
}

.et_pb_text_7 h2,.et_pb_text_5 h2,.et_pb_text_1 h2 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 30px;
    color: #002850!important;
    line-height: 36px;
    text-align: center
}

.et_pb_text_5,.et_pb_text_1,.et_pb_text_7 {
    margin-bottom: 7px!important
}

.et_pb_text_6 h3,.et_pb_text_8 h3,.et_pb_text_2 h3 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    text-align: center
}

.et_pb_text_4.et_pb_text,.et_pb_text_3.et_pb_text,.et_pb_text_9.et_pb_text {
    color: #FFFFFF!important
}

.et_pb_text_4,.et_pb_text_3 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 16px
}

.et_pb_text_9 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 16px;
    padding-bottom: 0px!important
}

@media only screen and (max-width: 980px) {
    .et_pb_text_0 {
        border-left-width:15px;
        border-left-color: #ff8624
    }
}
@media only screen and (max-width: 767px) {
    .et_pb_text_0 {
        border-left-width:15px;
        border-left-color: #ff8624
    }
}